<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pre Entrega 3 - Raul Falcon Najarro</title>
</head>
<body>

    <h1>Listado de Productos</h1>

    <div id="buttons">
        <button id="add">Agregar producto</button>
    </div>

    <div id="form" style="display: none;">
        <input type="text" id="name" placeholder="Nombre">
        <br>
        <span id="errorName" style="display: none;"></span>
        <br>
        <input type="number" id="price" placeholder="Precio">
        <br>
        <span id="errorPrice" style="display: none;"></span>
        <br>
        <input type="number" id="quantity" placeholder="Cantidad">
        <br>
        <span id="errorQuantity" style="display: none;"></span>
        <br>
        <button id="save">Guardar</button>
        <button id="cancel">Cancel</button>
    </div>

    <div id="container"></div>

    <script src="main.js"></script>
</body>
</html>